Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 633010

Summary: Maintainer: Jared B. (nitro AT legroom.net)
Product: Gentoo Developers/Staff Reporter: Michał Górny <mgorny>
Component: Proxied MaintainersAssignee: Jared B. <nitro>
Status: RESOLVED FIXED    
Severity: normal CC: jstein, proxy-maint
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: mail sent 2018-08-29
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 659306    

Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-10-02 21:09:03 UTC
This is a proxied maintainer bug.

Please keep this bug open and assigned to you as long as you maintain at least
one package in Gentoo. Please use this bug to communicate:

- e-mail address changes,
- extended periods of unavailability,
- possible resignation from proxied maintainer status,
- and any other events related to your maintainer status.

Please make sure to read the bug mail from the bug tracker and reply to
requests as soon as possible.
Comment 1 Jared B. 2017-10-02 21:18:28 UTC
Noted.  FYI, I'm still around, just haven't had time to hack on gentoo as much as I have in the past.
Comment 2 Jonas Stein gentoo-dev 2019-07-03 22:47:49 UTC
still no commits.
Comment 3 Jared B. 2019-07-03 23:23:58 UTC
As far as I'm aware there hasn't been anything to commit.
Comment 4 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-17 11:27:14 UTC
(In reply to Jared B. from comment #3)
> As far as I'm aware there hasn't been anything to commit.

For a start, there's security bug #572418.  This is a serious issue, and it's waiting 3.5 years already.
Comment 5 Jared B. 2019-09-18 04:01:38 UTC
Thanks for the heads up.  Yeah, that is indeed an issue.  I'm not sure how I missed that (it's honestly not ringing any bells, though I expect I would've been notified about it previously), but I'll work on it this weekend.  Unfortunately, I already have commitments for the next couple of nights.
Comment 6 Larry the Git Cow gentoo-dev 2020-08-30 08:18:38 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=45d0a9666e5dfc0fdcc98cd52e387cac31b7589e

commit 45d0a9666e5dfc0fdcc98cd52e387cac31b7589e
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2020-08-30 08:07:15 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2020-08-30 08:18:22 +0000

    media-gfx/iscan-plugin-gt-x820: drop to m-n
    
    Closes: https://bugs.gentoo.org/633010
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 media-gfx/iscan-plugin-gt-x820/metadata.xml | 8 +-------
 1 file changed, 1 insertion(+), 7 deletions(-)